package extractor

import (
	"time"
)

type Cookie struct {
	Name     string
	Value    string
	Domain   string
	Path     string
	Expires  time.Time
	Secure   bool
	HttpOnly bool
}
type CookieJar interface {
	GetAll() ([]Cookie, error)
	Set(cookie Cookie) error
	Delete(cookie Cookie) error
}
